curl -X POST "https://rest.salesly.app/api/v1/developers/contacts/batch" \
-H "x-api-key: <token>" \
-H "Content-Type: application/json" \
-d '{
"data": [
{
"name": "string",
"type": "string",
"email": "[email protected]",
"is_person": true,
"cif": "string",
"phone": "string",
"web": "string",
"iban": "string",
"comments": "string",
"users": [
"[email protected]"
],
"location": {
"primary": 0,
"direction": "string",
"city": "string",
"postal": "string",
"country": "string",
"latitude": "string",
"longitude": "string",
"extra_info": "string"
},
"extra_fields": {
"Originació": [
"Web"
]
}
}
]
}'